Bug 215190 - lang/php56: Update to 5.6.29
Summary: lang/php56: Update to 5.6.29
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Torsten Zuehlsdorff
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-12-10 06:00 UTC by rustem.alimov
Modified: 2016-12-14 13:59 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (ale)
tz: merge-quarterly+


Attachments
patch (932 bytes, patch)
2016-12-10 06:00 UTC, rustem.alimov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rustem.alimov 2016-12-10 06:00:36 UTC
Created attachment 177843 [details]
patch

Update php56 to 5.6.29
Comment 1 commit-hook freebsd_committer 2016-12-12 15:55:10 UTC
A commit references this bug:

Author: tz
Date: Mon Dec 12 15:54:57 UTC 2016
New revision: 428417
URL: https://svnweb.freebsd.org/changeset/ports/428417

Log:
  lang/php56: Update PHP 5.6 from 5.6.28 to 5.6.29

  Changelog: http://www.php.net/ChangeLog-5.php#5.6.29

  PR:           215190
  Submitted by: rustem.alimov@gmail.com
  Approved by:  mentors (implicit)
  MFH:          2016Q4

Changes:
  head/lang/php56/Makefile
  head/lang/php56/distinfo
Comment 2 Torsten Zuehlsdorff freebsd_committer 2016-12-12 15:55:53 UTC
Committed, thanks again for the patch! :)
Comment 3 commit-hook freebsd_committer 2016-12-14 13:59:02 UTC
A commit references this bug:

Author: tz
Date: Wed Dec 14 13:58:22 UTC 2016
New revision: 428562
URL: https://svnweb.freebsd.org/changeset/ports/428562

Log:
  MFH: r428417

  lang/php56: Update PHP 5.6 from 5.6.28 to 5.6.29

  Changelog: http://www.php.net/ChangeLog-5.php#5.6.29

  PR:           215190
  Submitted by: rustem.alimov@gmail.com
  Approved by:  mentors (implicit)
  Approved by:  ports-secteam (junovitch)

Changes:
_U  branches/2016Q4/
  branches/2016Q4/lang/php56/Makefile
  branches/2016Q4/lang/php56/distinfo